@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../assets/body_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #4F1012;
	color: #f5f5f5;
	font-family: "Century Gothic", Helvetica, Arial, "Lucida Console";
	font-size: 12px;
	line-height: 18px;
}
#GlobalWrapper {
	text-align: left;
	width: 1000px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#HeaderWrapper {
	width: 1000px;
}
#logo {
	float: left;
	height: 83px;
	width: 400px;
	margin-top: 30px;
}
#navigation {
	float: right;
	height: 50px;
	width: 580px;
	margin-top: 63px;
	margin-right: 20px;
}
#FeatureSlideWrapper {
	background-image: url(../assets/feature_shadow.png);
	background-repeat: no-repeat;
	height: 469px;
	width: 1000px;
	background-position: center bottom;
	clear: both;
}
.InsideContainer {
	background-image: url(../assets/transparent_bg.png);
	height: 400px;
	width: 1000px;
	border-radius: 10px;
}
.FullWidthWrapper {
	width: 100%;
	overflow: hidden;
}
.FullWidthWrapper #eventSub {
	float: left;
	width: 225px;
	margin-top: 20px;
}
.FullWidthWrapper #eventSubgday {
	float: left;
	width: 225px;
	margin-top: 20px;
}
.FullWidthWrapper #eventSubTA {
	float: left;
	width: 225px;
	margin-top: 20px;
}
.FullWidthWrapper #eventMain {
	float: right;
	width: 700px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.one_third {
	width: 320px;
	margin-right: 20px;
	float: left;
	border-radius: 10px;
	padding-bottom: 25px;
}
.one_third_last {
	width: 320px;
	float: right;
	border-radius: 10px;
}
.one_third_shadow {
	background-image: url(../assets/one_third_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	float: left;
	height: 20px;
}
.one_third_inner {
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	border-radius: 10px;
	padding: 10px;
	overflow: hidden;
	height: 340px;
	position: relative;
}
#TestimonialsWrapper {
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	width: 960px;
	overflow: hidden;
	border-radius: 10px;
	margin-top: 25px;
	padding: 20px;
}
.shadow {
	height: 60px;
	background-image: url(../assets/feature_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	display: block;
}
#CopyrightWrapper {
	width: 1000px;
	overflow: hidden;
	height: 50px;
	position: relative;
	z-index: 999;
	top: -45px;
}
.half_width_right {
	float: right;
	width: 50%;
	text-align: right;
}
.half_width_left {
	float: left;
	width: 50%;
	text-align: left;
}
#InsideWrapper {
	width: 1000px;
	overflow: hidden;
	background-image: url(../assets/inside_bg.png);
	border-radius: 10px;
	background-repeat: repeat-y;
	background-position: left top;
	clear: left;
}
#fullPageWrapper {
	width: 960px;
	overflow: hidden;
	background-image: url(../assets/transparent_bg.png);
	border-radius: 10px;
	background-repeat: repeat;
	background-position: left top;
	clear: left;
	padding: 20px;
}
#ThanksWrapper {
	width: 1000px;
	overflow: hidden;
	background-image: url(../assets/transparent_bg.png);
	border-radius: 10px;
	background-repeat: repeat;
	background-position: left top;
	clear: left;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
#LeftColumn {
	width: 610px;
	float: left;
	padding: 20px;
}
#RightColumn {
	float: right;
	width: 290px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.GlobalStyle {
	overflow: hidden;
}
#WinnerGallery {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
